
.fancybox-content {
    background: #F5FBFF;
    width: 100%;
    padding: 153px 20px 179px 20px;
    height: 100vh;
}
.fancybox-infobar {
    display: none;
}

.fancybox-navigation {
    margin: 0 auto;
    width: 100%;
    max-width: 1023px;
    padding: 0 20px;
    padding-top: 0;
    background: #F5FBFF;
}
.fancybox-navigation .fancybox-button {
    top: 0px;
    opacity: 1;
    color: #8d8d8d;
    font-family: Karla;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    text-decoration: none;
    padding: 0 33px 0 0;
    display: inline-block;
    cursor: pointer;
    text-transform: capitalize;
    font-style: normal;
    white-space: nowrap;
    letter-spacing: 0;
    position: relative;
    outline: none;
    visibility: visible;
}

.fancybox-navigation .fancybox-button:hover{
    color: #54C8D8;
}
.fancybox-navigation .fancybox-button:disabled {
    opacity: 0.5;
    pointer-events: none;
}
.fancybox-navigation .fancybox-button.fancybox-button--arrow_left {padding-left: 25px;background: transparent url(../images/prev.svg);background-size: 9px 18px;background-repeat: no-repeat;background-position: center left;}
.fancybox-navigation .fancybox-button.fancybox-button--arrow_left:hover{
        background: transparent url(../images/prev-hover.svg);
    background-size: 9px 18px;
    background-repeat: no-repeat;
    background-position: center left;
}
.fancybox-navigation .fancybox-button.fancybox-button--arrow_right {
    padding-right: 25px;
    background: transparent url(../images/next.svg);
    background-size: 9px 18px;
    background-repeat: no-repeat;
    background-position: center right;
    float: right;
}
.fancybox-navigation .fancybox-button.fancybox-button--arrow_right:hover {
    background: transparent url(../images/next-hover.svg);
    background-size: 9px 18px;
    background-repeat: no-repeat;
    background-position: center right;
}
/*.fancybox-container.experience-popup .fancybox-inner {
    overflow-y: auto;
    max-height: 100%;
    bottom: auto;
}

.fancybox-container.experience-popup .fancybox-stage {
    position: relative;
    z-index: 0;
    bottom: auto;
    overflow: visible;
}

.fancybox-container.experience-popup .fancybox-slide {
    position: relative;
    overflow: visible;
    height: 100%;
    / display: inline-block; /
    vertical-align: top;
}


.fancybox-container.experience-popup .fancybox-navigation {
    position: absolute;
    z-index: 9;
        left: 50%;
    transform: translateX(-50%);
}*/
.content-post.popup .feature-image {
    max-width: 375px;
}
/*.content-post.popup .feature-image img {
    margin: 0 auto;
}*/

.fancybox-slide--html, .fancybox-slide {
    padding: 0;
}
.fancybox-container.experience-popup {
    height: 100%;
    background: #F5FBFF;
    z-index: 999999;
}

.fancybox-container.experience-popup .fancybox-stage {
    height: 100%;
    background: #F5FBFF;
    /* overflow: auto; */
}
.fancybox-container.experience-popup .fancybox-content {
    overflow: visible;
    position: static;
        height: auto;
}

.fancybox-content .content-post.popup {
    max-width: 983px;
    margin: 0 auto;
}

.fancybox-content li {
    margin: 0;
    width: 100%;
    vertical-align: middle;
}

.fancybox-button svg path {
    fill: #8d8d8d;
}

.fancybox-slide--html .fancybox-close-small {
    padding: 0;
}
.content-post.popup .col.col-left {
    width: 375px;
    display: inline-block;
    vertical-align: top;
}
.fancybox-button {
    background: transparent;
}
.content-post.popup .col.col-right {
    display: inline-block;
    width: calc(100% - 380px);
    vertical-align: top;
    padding-left: 37px;
}

.customer-experiences-page .content-post img {
    max-width: 264px;
    width: 100%;
}
.customer-experiences-page .short-content {
    display: none;
}
.customer-experiences-page .content-post .col {
    flex-basis: inherit;
    flex-grow: inherit;
    max-width: unset;
}
.customer-experiences-page .content-post {
    display: block;
}
.page-template-archive-experiences li a, .page-template-archive-experiences li a:hover, .fancybox-active li a:hover, .fancybox-active li a {
    color: #000;
}
.customer-experiences-page li a:hover h6{
        color: #54C8D8;
}

.customer-experiences-page .content-post .col.col-left {
    width: 100%;
    margin-right: 0;
}

.customer-experiences-page .content-post .col.col-right {
    width: 100%;
    text-align: left;
    padding-left: 0;
}

.customer-experiences-page .content-post .feature-image {
    position: relative;
    padding-bottom: 46px;
    max-width: 264px;
    margin-bottom: 24px;
}

.customer-experiences-page .content-post .feature-image .blue {content: '';position: absolute;right: -45px;bottom: 0;display: block;width: 100%;height: calc(100% - 45px);background: #F5FBFF;z-index: 0;}

.customer-experiences-page .content .container {
    max-width: 1058px;
    padding: 0 40px;
}
.content-post.popup h6.title {
    text-transform: inherit;
    font-size: 15px;
    font-style: italic;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.7px;
}
.fancybox-active .fancybox-content h6.title {
    margin-bottom: 7px;
}

.fancybox-slide--html .fancybox-close-small svg {
    display: none;
}
.fancybox-navigation .fancybox-button--arrow_left{
    left: auto;
}
.fancybox-slide--html .fancybox-close-small {
    top: 22px;
    right: 22px;
    width: 28px;
    height: 28px;
    font-size: 0;
    background-image: url(../images/close-webchat.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    position: fixed;
    outline: none;
}

.fancybox-slide--html .fancybox-close-small:hover, .fancybox-slide--html .fancybox-close-small:focus. .fancybox-slide--html .fancybox-close-small:active{
    opacity: 0.5;
}
.content-post.popup .star-rating {
  display: flex;
  margin-top: -4px;
}
.customer-experiences-page .content-post.popup .rating {
  margin-bottom: 26px;
  display: none;
}
.content-post.popup .rating {
  margin-bottom: 26px;
}
.content-post.popup .star-rating svg {
  width: 18px;
  height: 18px;
  color: #ff9900;
  width: 13.22px;
  height: 13.23px;
}

.content-post.popup svg:not(:last-child) {
  margin-right: 7.5px;
}
.customer-experiences-page ul.list li {
    list-style: none;
    margin: 0;
    padding-top: 54px;
    padding-bottom: 43px;
    display: inline-block;
    width: 33.33%;
    vertical-align: top;
    padding: 0 44px;
    margin-bottom: 78px;
}

.customer-experiences-page .content {
    /* background: #F5FBFF; */
}

.singular .customer-experiences-page .entry-header {
    padding: 86px 0 54px 0;
}

.customer-experiences-page ul.list {
    margin-left: 0;
    padding-bottom: 8px;
    margin: 0 -45px;
    margin-bottom: 0;
    display: block;
    font-size: 0;
    /* margin: 0 -45px; */
}

.content-post.popup h6 {
    margin-top: 0;
    font-style: normal;
    margin-bottom: 7px;
    font-size: 17.76px;
    font-weight: 400;
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: 0.5883px;
}

.content-post.popup .achievement {
    font-family: Baskervville;
    font-size: 15px;
    font-style: italic;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.7px;
    display: block;
    margin-bottom: 11px;
}
.content-post.popup .achievement br {
    display: none;
}
.customer-experiences-page .content-post.popup .favourites {
    margin-bottom: 14px;
    display: none;
}
.content-post.popup .favourites {
    margin-bottom: 14px;
}
.content-post.popup .short-content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 0;
}
.paginations {
    text-align: center;
    margin-bottom: 25px;
}
 .customer-experiences-page .paginations {
    text-align: center;
    margin-bottom: 62px;
}
a.page-numbers {color: #8d8d8d;font-family: Karla;font-size: 15px;font-weight: 400;line-height: 18px;text-decoration: none;padding: 0 33px 0 0;display: inline-block; cursor: pointer;}

a.prev.page-numbers {
    padding-left: 25px;
    background: transparent url(../images/prev.svg);
    background-size: 9px 18px;
    background-repeat: no-repeat;
    background-position: center left;
    margin-right: 37px;

}

a.next.page-numbers {
        padding-right: 25px;
    background: transparent url(../images/next.svg);
    background-size: 9px 18px;
    background-repeat: no-repeat;
    background-position: center right;
    margin-left: 37px;
}
a.prev.page-numbers:hover,
a.prev.page-numbers:focus{
    background: transparent url(../images/prev-hover.svg);
    background-size: 9px 18px;
    background-repeat: no-repeat;
    background-position: center left;
        opacity: 1;
    }
     a.next.page-numbers:hover,
     a.next.page-numbers:focus{
            background: transparent url(../images/next-hover.svg);
    background-size: 9px 18px;
    background-repeat: no-repeat;
    background-position: center right;
        opacity: 1;
}
span.page-numbers.current {
    border: solid 1px #a8e3eb;
    color: #a8e3eb;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    font-size: 15px;
    font-weight: 400;
    line-height: 18px;
    padding: 4px 8.766px;
    display: inline-block;
    margin-right: 25px;
    margin-left: -8px;
}
@media (max-width: 1080px) and (min-width: 500px){
.fancybox-active .fancybox-content .content-post.popup {
    max-width: 983px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    /* position: absolute; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
    /* right: 20px; */
    /* left: 20px; */
}
}
@media (min-width: 768px){
    .mobile {
        display: none;
    }
    .fancybox-active .fancybox-content h6 {
    font-size: 24px;
    font-weight: 400;
    line-height: 31px;
    text-transform: uppercase;
    letter-spacing: 0.795px;
    margin-bottom: 0;
}
.fancybox-container.experience-popup .fancybox-navigation {
    position: relative;
    z-index: 99999;
    padding-top: 46px;
}
}
@media (max-width: 1080px) {
    .customer-experiences-page .content-post .feature-image .blue {
    right: 0px;
    height: calc(100% - 25px);
    width: calc(100% - 25px);
}

.customer-experiences-page .content-post .feature-image {
    padding-bottom: 25px;
    padding-right: 25px;
}
.customer-experiences-page ul.list li {
    padding: 0 20px;
    margin-bottom: 30px;
}
.customer-experiences-page ul.list {
    margin: 0 -20px;
}
.customer-experiences-page .paginations{
    margin-bottom: 30px;
}


}
@media (max-width: 1023px){
    .customer-experiences-page .content-post .col.col-left {
    width: 100%;
    margin-right: 0px;
}

.customer-experiences-page .content-post .col.col-right {
    width: 100%;
    text-align: left;
    padding-left: 0;
}

}
@media (max-width: 767px){
    .fancybox-navigation .fancybox-button {
    /* top: auto; */
    /* bottom: 0; */
    /* position: absolute; */
    height: 18px;
    top: 0;
}
.fancybox-container.experience-popup .fancybox-navigation {
    position: absolute;
    z-index: 99999;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    bottom: 0;
    padding-bottom: 46px;
    padding-top: 20px;
}
.fancybox-navigation .fancybox-button.fancybox-button--arrow_right {
    right: 0px;
    margin-right: 0;
}

.fancybox-navigation .fancybox-button.fancybox-button--arrow_left {
    /* left: 20px; */
}

    .fancybox-active .fancybox-content .content-post.popup {
    padding-bottom: 137px;
}
    .fancybox-active .content-post.popup .col.col-left {
        width: 264px;
    }
    .fancybox-active .content-post.popup .col.col-right {
        width: calc(100% - 268px);
    }
    .desktop{
        display: none;
    }
    .customer-experiences-page .content-post .col.col-right {
        width: 100%;
        padding-left: 2px;
        margin-top: 23px;
    }

    .customer-experiences-page .content-post {
        display: block;
        width: 100%;
        font-size: 0;
    }

    .top.mobile {
        width: 70%;
        text-align: left;
        padding-left: 21px;
        display: inline-block;
        vertical-align: top;
    }

    .customer-experiences-page .content-post .col.col-left {
        display: inline-block;
        vertical-align: middle;
    }
    .content-post.popup h6 {
        font-size: 17px;
        margin-bottom: 7px;
    }

    .achievement {
        font-size: 14px;
        font-style: italic;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.6533333px;
    }

    .favourites-content {
        font-size: 15px;
        font-weight: 400;
        line-height: 18px;
    }
        .singular .customer-experiences-page .entry-header {
        padding: 24px 0 37px 0;
    }

    .customer-experiences-page .content .container {
        padding: 0 20px;
    }

    .customer-experiences-page .content-post .col.col-left {
        width: 100%;
    }

    .top.mobile .title {
        margin-top: 15px;
    }

    .customer-experiences-page .content-post .col.col-left img {
        width: 100%;
    }

    .customer-experiences-page .content-post.popup .achievement {
        font-size: 14px;
        font-style: italic;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.6533333px;
        padding-right: 20px;
    }

    .content-post.popup h6.title {
        margin-bottom: 1px;
    }

    .customer-experiences-page .favourites {
        margin-bottom: 18px;
    }

    .customer-experiences-page .star-rating {
        padding-top: 2px;
    }

    .customer-experiences-page ul.list li {
        padding-top: 36px;
        padding-bottom: 5px;
    }
    .customer-experiences-page ul.list {
        padding-bottom: 72px;
    }

    a.prev.page-numbers {
        padding-left: 16px;
        margin-right: 0px;
        font-size: 13px;font-weight: 400;line-height: 15px;
    }

    a.page-numbers {
        padding: 0 41px 0 0;
    }

    .customer-experiences-page .paginations {
        margin-bottom: 83px;
    }
    a.next.page-numbers{
        padding-right: 16px;
        margin-left: 0px;
        font-size: 13px;
        font-weight: 400;
        line-height: 15px;
    }
    .fancybox-content {
        padding: 80px 24px 0 22px;
    }

    .fancybox-slide--html .fancybox-close-small {
        width: 20px;
        height: 20px;
        top: 20px;
        right: 14px;
    }

    .content-post.popup .feature-image {
        max-width: 100%;
    }
    .fancybox-content .content-post.popup .feature-image {
        margin-bottom: 32px;
    }

    .fancybox-content .content-post.popup h6 {
        margin-bottom: 5px;
    }

    .fancybox-content .content-post.popup .achievement {
        font-size: 15px;
        font-style: italic;
        font-weight: 400;
        line-height: 23px;
        letter-spacing: 0.7px;
        margin-bottom: 23px;
    }

    .content-post.popup .favourites {
        margin-bottom: 22px;
    }

    .content-post.popup .star-rating {
        margin-top: 0px;
    }

    .content-post.popup .rating {
        margin-bottom: 35px;
    }
}
@media (max-width: 699px){
        .customer-experiences-page .content-post .feature-image .blue {
    height: calc(100% - 45px);
    width: calc(100% - 45px);
}

.customer-experiences-page .content-post .feature-image {
    padding-bottom: 45px;
    padding-right: 45px;
        max-width: 100%;
}
.customer-experiences-page ul.list li {
    padding: 0 20px;
    margin-bottom: 30px;
    width: 50%;
}
.customer-experiences-page ul.list {
    margin: 0 -20px;
}
    .fancybox-active .content-post.popup .col.col-left {
        width: 163px;
    }
    .fancybox-active .content-post.popup .col.col-right {
        width: calc(100% - 167px);
        padding-left: 25px;
    }
}
@media (max-width: 499px){
        .fancybox-active .content-post.popup .col.col-left {
        width: 100%;
    }
    .fancybox-active .content-post.popup .col.col-right {
        width: 100%;
        padding-left: 0;
    }
.customer-experiences-page .content-post .feature-image .blue {
    height: calc(100% - 66px);
    width: calc(100% - 47px);
    right: 4px;
}
.customer-experiences-page .content-post .feature-image img{
    max-width: 100%;
}
.customer-experiences-page .content-post .feature-image {
    padding-bottom: 47px;
    padding-right: 51px;
    max-width: 100%;
    margin-bottom: 3px;
}
.customer-experiences-page ul.list li {
    padding: 0;
    margin-bottom: 61px;
    width: 100%;
}
.customer-experiences-page ul.list {
    margin: 0;
}

}